Bug 551671 - [abrt] crash detected in yum-utils-1.1.24-2.fc12
[abrt] crash detected in yum-utils-1.1.24-2.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:7be53a84
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-01 01:06 EST by Vikram Anumukonda
Modified: 2014-01-21 18:13 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.1.25-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-12 13:41:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (699 bytes, text/plain)
2010-01-01 01:06 EST, Vikram Anumukonda
no flags Details

  None (edit)
Description Vikram Anumukonda 2010-01-01 01:06:09 EST
abrt 1.0.0 detected a crash.

backtrace
-----
Summary: TB7be53a84 yum-debug-restore:61:cmd_line:TypeError: 'str' object is not callable

Traceback (most recent call last):
  File "/usr/bin/yum-debug-restore", line 208, in <module>
    main()
  File "/usr/bin/yum-debug-restore", line 129, in main
    (opts, args) = cmd_line()
  File "/usr/bin/yum-debug-restore", line 61, in cmd_line
    parser.usage()
TypeError: 'str' object is not callable

Local variables in innermost frame:
args: []
parser: <optparse.OptionParser instance at 0xb77f26ec>
opts: {'shell': None, 'install_latest': None, 'assumeyes': None, 'enablerepos': None, 'filter_types': None, 'cache': None, 'skip_broken': None, 'disablerepos': None, 'conffile': None, 'output': None}

cmdline: /usr/bin/python -tt /usr/bin/yum-debug-restore 
component: yum-utils
executable: /usr/bin/yum-debug-restore
kernel: 2.6.31.6-166.fc12.i686
package: yum-utils-1.1.24-2.fc12
uuid: 7be53a84
Comment 1 Vikram Anumukonda 2010-01-01 01:06:13 EST
Created attachment 381151 [details]
File: backtrace
Comment 2 seth vidal 2010-01-12 13:41:26 EST
checked in a fix upstream. 

thank you
Comment 3 Fedora Update System 2010-01-27 07:13:25 EST
yum-utils-1.1.25-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/yum-utils-1.1.25-1.fc12
Comment 4 Fedora Update System 2010-02-11 09:47:55 EST
yum-utils-1.1.25-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.